[@bigcommerce/checkout-sdk](../README.md) / Coordinates

# Interface: Coordinates

## Table of contents

### Properties

- [latitude](Coordinates.md#latitude)
- [longitude](Coordinates.md#longitude)

## Properties

### latitude

• **latitude**: `number`

___

### longitude

• **longitude**: `number`
